
:root {
	--color-iuxqkeccg: 238, 238, 238;
	--color-ipuhlooyg: 255, 255, 255;
	--color-ioabu6jhw: 0, 0, 0;
	--color-ixdb96ny8: 238, 238, 238;
	--color-iood0xhcn: 0, 0, 0;
	--color-irkrep3sk: 33, 37, 44;
	--color-i1hps99ta: 33, 37, 44;
	--color-i1vfcprd0: 0, 0, 0;
	--color-iit9q0nkv: 209, 205, 205;
	--color-is84v5w82: 0, 0, 0;
	--color-iyer9gzko: 238, 238, 238;
	--color-iuigmtydm: 0, 0, 0;
	--color-i165x63lj: 0, 0, 0;
	--color-izya3tccm: 6, 108, 165;
	--color-i5voiq6rh: 234, 249, 255;
	--color-i7zwjehgl: 0, 0, 0;
	--image-ir2rcyudm: url("/d/tpl25_169standardsed.svg");
	--color-i8tzloh8f: 234, 249, 255;
	--color-ia8f70vzn: 42, 129, 165;
	--color-i0kluupwj: 42, 129, 165;
	--color-iprxwe885: 42, 129, 165;
	--color-iyzbmg3f7: 42, 129, 165;
	--color-iwusd5jk6: 255, 255, 255;
	--image-idt2gcd9j: url("/d/tpl25_169standardsed.svg");
	--color-ihd14sxo9: 42, 129, 165;
	--color-ie84a9xyy: 42, 129, 165;
	--color-ifsfhdjsm: 42, 129, 165;
	--color-iokfv5puw: 42, 129, 165;
	--color-ile54lmai: 234, 249, 255;
	--color-i2e9glqt0: 42, 129, 165;
	--color-it6xxy4x2: 42, 129, 165;
	--color-ih4t9cd35: 42, 129, 165;
	--color-i2clzt42b: 42, 129, 165;
	--color-ipq90vvct: 138, 38, 30;
	--color-iaqhuw01h: 81, 182, 223;
	--color-ifks0hgs6: 255, 255, 255;
	--color-iy1h1nouy: 234, 249, 255;
	--color-i3vann33c: 234, 249, 255;
}

.side-panel--u-it5qzcthr { position: fixed; top: 0px; left: 0px; right: 0px; bottom: 0px; z-index: 10; pointer-events: none; display: none }
.side-panel__button-open--u-i8vfojgqj { width: 50px; min-height: 50px; background-color: rgba(var(--color-iuxqkeccg), 1); cursor: pointer; -webkit-box-flex: 0; -ms-flex-positive: 0; flex-grow: 0; flex-shrink: 0; margin-left: auto; pointer-events: auto; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center }
.svg_image--u-ib5no9aau { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 20px; height: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-ib5no9aau .path-ipegjoczc { fill: rgba(var(--color-irkrep3sk), 1) }
.svg_image--u-iqnvy584h { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 20px; height: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-iqnvy584h .path-i4jvm3bu5 { fill: rgba(var(--color-i1hps99ta), 1) }
.side-panel__content--u-ijp47oxfl { display: none; position: fixed; top: 0px; bottom: 0px; right: 0px; width: 265px; background-color: rgba(var(--color-ipuhlooyg), 1); box-shadow: 0px 0px 15px 0px rgba(var(--color-ioabu6jhw), 0.5); transform: none; pointer-events: auto }
.side-panel__button-close--u-ik41celk9 { position: absolute; z-index: 1; right: 100%; top: 0px; font-size: 0px; width: 50px; min-height: 50px; background-color: rgba(var(--color-ixdb96ny8), 1); cursor: pointer; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; height: 50px }
.side-panel__content-inner--u-ig1nkpp3r { overflow-y: auto; max-height: 100%; min-height: 100%; position: relative; z-index: 0 }
.side-panel__mask--u-ige4gi5wg { display: none; position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; background-color: rgba(var(--color-iood0xhcn), 0.5); transform: none; pointer-events: auto }
.ver-menu--u-ibqf0wz54 { position: relative; width: 100%; margin-left: 0px; margin-right: 0px }
.ver-menu--u-ibqf0wz54 .ver-menu__list { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; list-style-type: none }
.ver-menu--u-ibqf0wz54 .ver-menu__link, .ver-menu--u-ibqf0wz54 .ver-menu__sub_link { display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: space-between; cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-i1vfcprd0), 1) }
.ver-menu--u-ibqf0wz54 .ver-menu__icon { background-color: rgba(var(--color-iit9q0nkv), 1); width: 25px; height: 25px; flex-shrink: 0; margin-left: 10px; display: none }
.ver-menu--u-ibqf0wz54 .ver-menu__sub_icon { background-color: rgba(var(--color-is84v5w82), 1); width: 25px; height: 25px; flex-shrink: 0; margin-left: 10px; display: none }
.ver-menu--u-ibqf0wz54 .ver-menu__sub_list { display: none; z-index: 10; list-style-type: none; background-color: rgba(var(--color-iyer9gzko), 1); padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px }
.ver-menu--u-ibqf0wz54 .ver-menu__sub_item { vertical-align: top }
.ver-menu--u-ibqf0wz54 .ver-menu__sub_link { cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-iuigmtydm), 1) }
.ver-menu--u-ibqf0wz54 .ver-menu__link { padding-left: 20px; padding-right: 20px; padding-bottom: 10px; padding-top: 10px }
.ver-menu--u-ibqf0wz54 .ver-menu__link:hover, .ver-menu--u-ibqf0wz54 .ver-menu__link.is-hover { background-color: rgba(var(--color-i165x63lj), 0.04) }
.ver-menu--u-ibqf0wz54 .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { font-size: 12px }
.ver-menu--u-ibqf0wz54 .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link:hover, .ver-menu--u-ibqf0wz54 .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link.is-hover { color: rgba(var(--color-izya3tccm), 1) }

@media (max-width: 991px) {
	.side-panel--u-it5qzcthr { display: block }
	.ver-menu--u-ibqf0wz54 .ver-menu__icon { display: -webkit-box; display: -ms-flexbox; display: flex; background-image: var(--image-ir2rcyudm); background-repeat: no-repeat; background-position: center center; background-size: 8.76px auto; background-attachment: scroll; background-color: rgba(var(--color-i8tzloh8f), 1); border-top-style: dashed; border-right-style: dashed; border-bottom-style: dashed; border-left-style: dashed; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-color: rgba(var(--color-ia8f70vzn), 0.2); border-right-color: rgba(var(--color-i0kluupwj), 0.2); border-bottom-color: rgba(var(--color-iprxwe885), 0.2); border-left-color: rgba(var(--color-iyzbmg3f7), 0.2); border-top-left-radius: 4px; border-top-right-radius: 4px; border-bottom-right-radius: 4px; border-bottom-left-radius: 4px }
	.ver-menu--u-ibqf0wz54 .ver-menu__link { transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease; transition-behavior: normal }
	.ver-menu--u-ibqf0wz54 .ver-menu__sub_list { background-color: rgba(var(--color-i3vann33c), 1); border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-right-radius: 8px; border-bottom-left-radius: 8px; padding-left: 12px; padding-right: 12px; padding-top: 12px; padding-bottom: 12px }
	.ver-menu--u-ibqf0wz54 .ver-menu__item:nth-child(12) { background-color: rgba(var(--color-i5voiq6rh), 1) }
	.ver-menu--u-ibqf0wz54 .ver-menu__link:hover, .ver-menu--u-ibqf0wz54 .ver-menu__link.is-hover { border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-right-radius: 8px; border-bottom-left-radius: 8px; background-color: rgba(var(--color-iy1h1nouy), 1) }
	.ver-menu--u-ibqf0wz54 .ver-menu__sub_list .ver-menu__sub_list { padding-left: 4px; padding-bottom: 4px; padding-top: 4px; padding-right: 4px }
	.ver-menu--u-ibqf0wz54 .ver-menu__item:nth-child(12) .ver-menu__link { color: rgba(var(--color-i7zwjehgl), 1) }
	.ver-menu--u-ibqf0wz54 .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { min-height: 35px; font-size: 14px }
	.ver-menu--u-ibqf0wz54 .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link > .ver-menu__sub_icon { display: -webkit-box; display: -ms-flexbox; display: flex; background-color: rgba(var(--color-iwusd5jk6), 1); background-image: var(--image-idt2gcd9j); background-repeat: no-repeat; background-position: center center; background-size: 8.21px auto; background-attachment: scroll; border-top-left-radius: 4px; border-top-right-radius: 4px; border-bottom-right-radius: 4px; border-bottom-left-radius: 4px; border-top-style: dashed; border-right-style: dashed; border-bottom-style: dashed; border-left-style: dashed; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-color: rgba(var(--color-ihd14sxo9), 0.2); border-right-color: rgba(var(--color-ie84a9xyy), 0.2); border-bottom-color: rgba(var(--color-ifsfhdjsm), 0.2); border-left-color: rgba(var(--color-iokfv5puw), 0.2) }
	.ver-menu--u-ibqf0wz54 .ver-menu__sub_list .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { height: auto; min-height: 35px }
	.side-panel__button-open--u-i8vfojgqj { border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-right-radius: 8px; border-bottom-left-radius: 8px; margin-top: 4px; margin-right: 4px; background-color: rgba(var(--color-ile54lmai), 1); border-top-style: dashed; border-right-style: dashed; border-bottom-style: dashed; border-left-style: dashed; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-color: rgba(var(--color-i2e9glqt0), 0.2); border-right-color: rgba(var(--color-it6xxy4x2), 0.2); border-bottom-color: rgba(var(--color-ih4t9cd35), 0.2); border-left-color: rgba(var(--color-i2clzt42b), 0.2) }
	.side-panel__button-close--u-ik41celk9 { border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-right-radius: 8px; border-bottom-left-radius: 8px; margin-top: 4px; margin-right: 4px; background-color: rgba(var(--color-ipq90vvct), 1) }
	.svg_image--u-ib5no9aau .path-ipegjoczc { fill: rgba(var(--color-iaqhuw01h), 1) }
	.svg_image--u-iqnvy584h .path-i4jvm3bu5 { fill: rgba(var(--color-ifks0hgs6), 1) }
	.side-panel__content-inner--u-ig1nkpp3r { padding-left: 8px; padding-right: 8px; padding-top: 8px; padding-bottom: 8px }
}

@media (max-width: 767px) {
	.side-panel--u-it5qzcthr { display: block }
}

@media (max-width: 479px) {
	.side-panel--u-it5qzcthr { display: block }
}